delete from tcustomer_reception
where siteid =$siteid$ and tagentsid=$tagentsid$ and tcustomer_receptid=$tcustomer_receptid$

delete from tcustomer_order
where siteid =$siteid$ and tagentsid=$tagentsid$ and tcustomer_receptid=$tcustomer_receptid$
